Bug 22832 - После dist-upgrade с ALD 4.1 не отрабатывает скрипт /sbin/installkernel
: После dist-upgrade с ALD 4.1 не отрабатывает скрипт /sbin/installkernel
Status: CLOSED NOTABUG
: Branch 5.1
(All bugs in Branch 5.1/bootloader-utils)
: unspecified
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2010-01-26 20:57 by
Modified: 2010-01-26 21:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-01-26 20:57:30
# installkernel 2.6.30-alt15
mkinitrd: Directory "/lib/modules/2.6.30-alt15" doesn't exist or not
accessible.
Fatal: open /boot/splash/message: No such file or directory

Что-то не так с именами каталогов:
# ls /lib/modules/
..............................
  2.6.30-std-def-alt15
...........................
------- Comment #1 From 2010-01-26 21:24:24 -------
-installkernel 2.6.30-alt15
+installkernel 2.6.30-std-def-alt15